package com.casic.dcms.listener;

import com.casic.dcms.bean.HomePageBean;

public interface OnGetPageResultListener {
    void onSuccess(HomePageBean resultBean);

    void onFailure(Throwable throwable);
}
